/* 
----   BASIC STYLES  -------------*/
body { 
  background-color: #f0dfc1;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: small;
  text-align: center;
  }
a:link {  color: #900; font-weight: bold; text-decoration: none;}
a:visited { color: #900; font-weight: bold; text-decoration: none;}
a:hover { text-decoration: underline;}


/* 
----   MAIN CONTAINER  -------------*/
#wrap {
  width: 885px;
  background: url(../images/wrap-bg.gif) repeat-y center;
  margin-right: auto;
  margin-left: auto;
  }



/* 
----   HEADER  -------------*/
#header { 
  background: #f0dfc1 url(../images/inner_image_2.jpg) no-repeat bottom center;
  padding-bottom: 20px;
  width: 885px;
  height: 60px;
  }
  #header ul {
    float: right;
	margin: 0;
	margin-right: 35px;
	padding: 10px 0 0 46px;
	list-style: none;
	width: 450px;
	}
  #header li {
    float: left;
	margin: 0;
	padding: 0;
	}
  #header a {
	padding: 4px 8px;
	}



/* ----   CONTENT  -------------*/
#content { 
  float: right;
  width: 580px;
  background-color: #fef8ea;
  margin-right: 63px !important;
  margin-right/**/: 31px;
  color: #542a22;
  background: url(../images/inner_image_3.jpg) no-repeat;
  padding-top: 30px !important;
  text-align: left;
  }
.padded-cell { 
padding: 20px;
border:#000000;
border-width:thin;
}

.clear-both { Clear: both;}
.caption {
  float: right;
  width: 289px;
  margin: 0;
  background: #68483f  url("../images/tbl-top-left.jpg") no-repeat top left;
  margin-left: 20px;
  margin-bottom: 10px;
  display: table;
  color:#d9d0d1;
  font-size: 85%;
  line-height: 15px;
  letter-spacing: .1px;
  }
  .caption_wide {
  width: 401px;
  margin: 0;
  background: #68483f  url("../images/tbl-top-left.jpg") no-repeat top left;
  margin-left: 20px;
  margin-bottom: 10px;
  display: table;
  color:#d9d0d1;
  font-size: 85%;
  line-height: 15px;
  letter-spacing: .1px;
  }
  .cap-header {
	background: url("../images/tbl-top-right.jpg") no-repeat top right;
	display: block;
	padding: 15px 0 0 0;
	}
  .caption .bottom-right {
    background: url("../images/tbl-bottom-right.jpg") no-repeat bottom right;
	display: table;
	height: auto;
	}
  .caption_wide .bottom-right {
    background: url("../images/tbl-bottom-right.jpg") no-repeat bottom right;
	display: table;
	height: auto;
	}	
  .cap-header span { 
    background: url("../images/tbl-bottom-left.jpg") no-repeat bottom left;
	display: block;
	padding-bottom: 15px;
	}

  .cap-header .btm-1 { 
    background: url("../images/tbl-bottom-left.jpg") no-repeat bottom left;
	display: block;
	padding-bottom: 15px;
	}	
	
.h-rule { border-bottom: 1px solid #fff; padding: 10px;}

#content h1 { 
  font-size: 150%;
  margin-top: 10px;
  font-weight: normal;
  }
  #content h1 b { font-weight: bold;}
#content p { letter-spacing: -0.01em; }
#content span a {
  background: url(../images/arrow_red.gif) no-repeat 70% right;
  padding-right: 10px;
  display: block;
  text-align: right;
  margin-top: 10px;
  }

.small-link { font-size: 75%;}

.publications {
  background: #fff7ea;
  }
  .publications tr { background: #f8eee2;}
.top-row {
  color: #fff;
  font-weight: bold;
  font-size: 85%;
  text-align: center;
  }
.top-left {
  background: #68483f url("../images/tbl-top-left.jpg") no-repeat top left;
  }
.top-middle {
  background: #68483f;
  }
.top-right {
  background: #68483f url("../images/tbl-top-right.jpg") no-repeat top right;
  width: 60px;
  }
.bottom-left {
  background: #68483f url("../images/tbl-bottom-left.jpg") no-repeat bottom left;
  height: 10px;
  }
.bottom-middle {
  background: #68483f; height: 10px;
  }
.bottom-right {
  background: #68483f url("../images/tbl-bottom-right.jpg") no-repeat bottom right;
  height: 10px;
  }
table tr.alt {
background-color:#eaded2;
}

table caption {
  text-align:left;
  font-size:90%;
  font-weight:bold;        
}

/* 
----   SUBNAV BAR  -------------*/
.sub-menu {
  float: right;
  width: 192px;
  background: url(../images/sub_link_bgrd.jpg) repeat-y;
  margin-top: -10px;
  margin-left: 10px;
  }
.sub-menu h2 {
  font-size: 90%;
  margin: 0;
  padding: 5px 2px;
  color: #fff;
  background: url(../images/sub-top.jpg) no-repeat top right;
  padding-bottom: 20px;
  }
.sub-links { 
  background: url(../images/link_footer.jpg) no-repeat left bottom;
  padding-bottom: 24px;
  width: 192px;
  }
.sub-links a { padding-left: 10px;}


/* 
----   SIDEBAR  -------------*/
#sidebar { 
  float: left;
  width: 179px;
  margin-left: 63px !important;
  margin-left/**/: 32px;
  padding-bottom: 100px;
  }

 #sidebar .seal { border: 0px; margin: 0px; margin-top: 20px;}
#sidebar img { border-bottom: 5px solid #730000; margin-bottom: -3px;}
#sidebar a:link { color: #D0A760;}
#sidebar a:visited { color: #d0a760;}
#sidebar a:hover { color: #fff; text-decoration: none;}
#sidebar a:active { color: #fff; text-decoration: none;}


/* 
----   FOOTER  -------------*/
#footer {
  clear: both;
  height: 43px;
  background: url(../images/home_footer.jpg) no-repeat top center;
  }
#credit-link {
  text-align: right;
  width: 600px;
  margin: 0 auto;
  margin-top: -10px;
  font-size: 85%;
  }

/*----   SCROLLER  -------------*/
 #scroller {
        position: relative;
    }
    #scroller .innerScrollArea {
        overflow: hidden;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }
    #scroller ul {
        padding: 0;
        margin: 0;
        position: relative;
    }
    #scroller li {
        padding: 0;
        margin: 0;
        list-style-type: none;
        position: absolute;
    }